<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ofrezco.administrarOfertas"
    android:fitsSystemWindows="true"
    android:background="@drawable/fondo">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="20dp"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:layout_margin="10dp">

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/civPerfilTienda"
                android:layout_width="100dp"
                android:layout_height="100dp"
                android:src="@drawable/defaulfhombre"/>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/tvNombreTienda"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="NickName"
                    android:textColor="@color/colorBlanco"
                    android:textSize="30sp"
                    android:layout_marginLeft="20dp"
                    android:fontFamily="@font/coolvetica"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Ofertas y Descuentos"
                    android:textColor="@color/colorBlanco"
                    android:textSize="20sp"
                    android:layout_marginLeft="20dp"
                    android:gravity="center"
                    android:fontFamily="@font/coolvetica"/>

            </LinearLayout>

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:background="@color/colorAccent"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Ofertas"
                android:textSize="30sp"
                android:textColor="@color/colorBlanco"
                android:layout_marginLeft="50dp"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Aplicar a uno o más productos o en conjunto"
                android:textSize="20sp"
                android:textColor="@color/colorBlanco"
                android:layout_marginLeft="10dp"
                android:textAlignment="center"/>

            <LinearLayout
                android:id="@+id/llNuevaOferta"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:src="@drawable/ic_agregar"/>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:text="Agregar Oferta"
                    android:textSize="30sp"
                    android:textColor="@color/colorBlanco"
                    android:gravity="center"/>

            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recyclerListaOfertas"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@drawable/fondocategoria" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:background="@color/colorAccent"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Descuentos"
                android:textSize="30sp"
                android:textColor="@color/colorBlanco"
                android:layout_marginLeft="50dp"/>

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Aplicar a la tienda o uno de los productos"
                android:textSize="20sp"
                android:textColor="@color/colorBlanco"
                android:layout_marginLeft="10dp"
                android:textAlignment="center"/>

            <LinearLayout
                android:id="@+id/llNuevoDescuento"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:src="@drawable/ic_agregar"/>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:text="Agregar Descuento"
                    android:textSize="30sp"
                    android:textColor="@color/colorBlanco"
                    android:gravity="center"/>

            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recyclerListaDescuentos"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/fondocategoria" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:background="@color/colorAccent"
            android:orientation="vertical">

            <TextView
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Cupon"
                android:textSize="30sp"
                android:textColor="@color/colorBlanco"
                android:layout_marginLeft="50dp"/>

            <LinearLayout
                android:id="@+id/llNuevoCupon"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:orientation="horizontal">

                <ImageView
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:src="@drawable/ic_agregar"/>

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:text="Agregar Cupon"
                    android:textSize="20sp"
                    android:textColor="@color/colorBlanco"
                    android:gravity="center"/>

            </LinearLayout>

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recyclerListaCupones"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@drawable/fondocategoria" />

        </LinearLayout>


    </LinearLayout>

    </ScrollView>

</androidx.coordinatorlayout.widget.CoordinatorLayout>